@charset "utf-8";
/* CSS Document */

#divContactForm table, #divContactForm caption, #divContactForm th, #divContactForm td, #divContactForm ul, #divContactForm li, #divContactForm span, #divContactForm img, #divContactForm input, #divContactForm textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1A3098;
	margin: 0;
	padding: 0;
}
#divContactForm input {
	width: 200px;
}
#divContactForm textarea {
	width: 350px;
	height: 250px;
}
#divContactForm table#tblContactForm {
	margin: 30px auto 10px auto;
}
#divContactForm caption {
	font-size: 16px;
	padding: 10px;
	font-weight: bold;
	text-align: center;
}
#divContactForm th, #divContactForm td {
	padding: 5px;
}
#divContactForm th {
	text-align: right;
	vertical-align: top;
}
#divContactForm td.buttons {
	text-align: center;
	padding: 10px;
}
#divContactForm td.buttons input {
	color: black;
	width: 70px;
	margin: 0 15px;
}
#divContactForm span.smallFont {
	font-size: 10px;
}
#divContactForm span.mandatory {
	color: red;
}
#divContactForm input.disabled {
	border: none;
	width: 30px;
	text-align: center;
	color: blue;
	background-color: transparent;
}